﻿body {margin:0px; padding:0px; font:14px/24px Microsoft YaHei, sans-serif;color:#666;background:#333}

form,p{ margin:0; padding:0;font:14px/24px Microsoft YaHei, sans-serif;color:#666;}
:focus{outline:0;}
label{cursor:pointer;}
img{vertical-align:middle;}
h1,h2,h3,dl, dt, dd, ul, li,ol,p {list-style:none; margin:0;padding:0;}
table{empty-cells:show;border-collapse:collapse;border-spacing:0;}
h1{font-size:16px;}h2,h3,h4{font-size:14px;}h5,h6{font-size:12px;}
abbr,acronym{border:0;font-variant:normal}
address,caption,cite,code,dfn,em,th,var,optgroup{font-style:normal;font-weight:normal}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit}
input,button,textarea,select{*font-size:100%}
a,img{border:0; text-decoration:none; color:#000;}
a:hover {color: #ff6600;}
a:link, a:visited, a:active {color:#666; text-decoration: none; outline: 0;}
a{ cursor: pointer; }
a:hover{color:#f00}
.clear{display:block;overflow:hidden;clear:both;height:0;line-height:0;font-size:0;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-table;}
*html .clearfix{height:1%;}
.clearfix{display:block;}
*+html .clearfix{min-height:1%;}
.block {display:block}
.none { display:none}
.fl,.float_l{float:left}
.fr,.float_r{float:right}
.tc {text-align:center}
.tr {text-align:right}
.hidden{overflow:hidden}
.text_hidden{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.green{color:#73b711
       
}
.f12{font-size:12px}
.w1200px{width:1200px}
.mauto{margin:auto}
.m10pxauto{margin:10px auto }
.mt10pxauto{margin:10px auto 0 auto}
.m20pxauto{margin:20px auto}
.p20px{padding:20px}
.header{width:100%;height:64px;background:#000;border-bottom:#73b711 1px solid;overflow:hidden;min-width:1200px;}
.header .nav{display:inline-block;margin-left:80px}
.header .nav a{display:inline-block;line-height:64px;font-size:14px;padding:0 32px;color:#999}
.header .nav a:hover,.header .nav a.cur{background:#73b711;color:#fff}
.header .button{display:inline-block;margin-left:20px}
.header .button a {display:inline-block;line-height:24px;color:#73b711;padding:0 15px;border-radius:5px;margin-top:20px;font-size:12px}
.header .button a:hover{background:#73b711;color:#000}
.header .button a.cart{border:#73b711 1px solid;line-height:22px;border-radius:11px;padding-right:10px}
.header .button a.cart i{font-style:normal;border-radius:50%;width:18px;height:18px;line-height:18px;font-family:SimSun;text-align:center;background:#73b711;color:#000;font-size:10px;margin:2px 2px 2px 10px;display:inline-block}
.header .button a.cart:hover i{background:#000;color:#73b711}
.index_wrap{width:100%;background:#333;min-width:1200px;min-height:500px}
.index_left{width:61.8%;float:left;background:url(../images/bg.jpg) bottom;background-size:cover}
.index_right{background:#73b711;width:38.2%;float:right;position:relative}
.search {width:430px;padding:100px 0px 0px 20px}
.search h1 {color:#666;font-size:24px;vertical-align:bottom;line-height:60px;text-align:right}
.search h1 small{font-size:14px;padding-right:20px}
.search .search_box{background:#666;padding:3px;}
.search .search_box input[type=text]{width:86%;border:0;line-height:30px;padding-left:2%;vertical-align:middle}
.search .search_box input[type=button]{width:10%;height:32px;line-height:32px;vertical-align:middle;border:0;background:url(../images/search.png) center #666 no-repeat;cursor:pointer}
.search2 {margin:0px 20px;border-top:#ccc 1px dotted;padding:10px 0}
.search2 .search_box{background:#999;padding:3px;width:442px}
.search2 .search_box input[type=text]{width:400px;border:0;line-height:30px;padding-left:2%;vertical-align:middle}
.search2 .search_box input[type=button]{width:32px;height:32px;line-height:32px;vertical-align:middle;border:0;background:url(../images/search.png) center #999 no-repeat;cursor:pointer}
.share {position:absolute;bottom:80px;width:410px;left:20px;text-align:right;line-height:60px}
.share a{margin:0 5px}
.share p{color:#fff;line-height:20px;font-size:14px;letter-spacing:1.5px}
.share p.english {font-family:Arial;font-size:12px;letter-spacing:0px;}
.footer{position:absolute;z-index:10;height:40px;line-height:40px;background:#000;opacity:0.8;color:#fff;bottom:0;width:100%;font-size:12px}
.footer2{height:40px;line-height:40px;background:#000;opacity:0.8;color:#fff;width:100%;font-size:12px}
.brand_box{width:750px;float:right;margin:100px 20px 0 0;text-align:center;}
.brand_box h1{font-size:45px;line-height:80px;text-align:center;color:#fff;font-weight:bold;letter-spacing:5px}
.brand_box h2{font-size:30px;line-height:30px;text-align:center;color:#fff;}
.brand_box h2:before,.brand_box h2:after {content:" ";border-top:#fff 1px solid;width:100px;display:inline-block;margin:5px 10px;}

.slideBox{ width:500px; height:220px; position:relative;border:0;margin:60px auto }
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.slideBox .hd ul li.on{ background:#f00; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd li span{display:inline-block;margin: 5px}
.slideBox .bd img{ width:110px; height:56px; display:block;  }

/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideBox .prev,
.slideBox .next{ position:absolute; left:-10%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.slideBox .next{ left:auto; right:-10%; background-position:8px 5px; }
.slideBox .prev:hover,
.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.slideBox .prevStop{ display:none;  }
.slideBox .nextStop{ display:none;  }

.current {height:38px;background:#73b711;text-indent:15px;color:#fff;line-height:38px}
.current img{vertical-align:middle}
.current a{color:#fff}
.current a:hover{text-decoration:underline}
/*产品列表*/
.pro_menu {
    background:#ddd;
}
.pro_menu h1 {
    font-size:14px;line-height:34px;color:#333;text-indent:15px;position:relative;font-weight:normal; border-bottom:#ccc 1px solid;
    }
.pro_menu h1 span{
    position:absolute;display:block;top:3px;right:3px;
    width: 0;
    height: 0;
    border-top:25px solid #73b711;
    border-left:30px solid transparent;   
    cursor:pointer  
}
    .pro_menu h1 span i {
        position:absolute;z-index:1;color:#fff;top:-25px;right:3px;font-style:normal;line-height:20px;
    }
    .pro_menu .menu_box{
       padding:10px 15px
    }
     .pro_menu .menu_box dl{display:inline-block;width:140px;margin-right:20px;position:relative}
        .pro_menu .menu_box dl dt {
            width:150px;
            font-family: SimSun;
            font-size: 12px;
            line-height:26px;
            color: #834b10;
            position:relative;
            cursor:pointer
        }
        .pro_menu .menu_box dl:hover dt{background:#73b711}
        .pro_menu .menu_box dl dt a {display:inline-block;
            max-width:100px; overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
            padding-left:10px;
            height:26px;
            line-height:26px;
            color: #834b10;vertical-align:middle
        }
         .pro_menu .menu_box dl:hover dt a,.pro_menu .menu_box dl:hover dt span{color:#fff}
     
        .pro_menu .menu_box dl dt span{
            display:inline-block; height:26px;line-height:26px;vertical-align:middle
        }
         .pro_menu .menu_box dl dt i {
             position:absolute;right:10px;top:6px;
             width:11px;
            height:11px;
            background:url(../images/add.jpg) no-repeat;
            cursor:pointer;
        }
          .menu_box dl.cur dt i{ background:url(../images/sub.jpg) no-repeat;}
        .pro_menu .menu_box dl dd {
            display:none;
            position:absolute;
            width:150px;
            z-index:100;
            background:#fff;
            font-family: SimSun;
            font-size: 12px;
            line-height:26px;
            color: #834b10;
            max-height:200px;
            overflow-y:auto;
        }
         .pro_menu .menu_box dl dd li{
             padding:0 10px;border-bottom:#ddd 1px dotted
         }
         .pro_menu .menu_box dl dd li:last-child{
             border-bottom:0
         }
            .pro_menu .menu_box dl dd li:hover {
                background:#333;color:#fff
            }
             .pro_menu .menu_box dl dd li:hover a, .pro_menu .menu_box dl dd li:hover span {
              color:#fff
            }
            .pro_menu .menu_box dl dd a {max-width:70px; overflow:hidden;text-overflow:ellipsis;white-space:nowrap;display:inline-block;vertical-align:middle;
            height:26px;
            color: #666;

            }
            .pro_menu .menu_box dl dd span {
                color: #666;display:inline-block;vertical-align:middle;
            }
            .prolist .top{background:#000;height:40px;border-bottom:#73b711 1px solid;line-height:40px}
             .prolist .top .vertical,.prolist .top .across{width:25px;height:26px;display:inline-block; vertical-align:middle;background:url(../images/li.png) no-repeat;cursor:pointer}
              .prolist .top .across{margin-left:15px;background-position:0px -26px}
             .prolist .top .vertical{margin-left:5px;background-position:-25px -26px}
              .prolist .top .across.cur{background-position:0 0}
               .prolist .top .vertical.cur{background-position:-25px 0}
                 .prolist h1{display:inline-block;line-height:40px;color:#fff;background:#73b711;padding:0 15px;margin:0 10px 0 15px;font-size:16px;font-weight:normal;}
                  .smallclass{display:inline-block;}
                  .smallclass a{display:inline-block;max-width:80px; overflow:hidden;text-overflow:ellipsis;white-space:nowrap;display:inline-block;height:28px;padding:0 15px;border-radius:15px;color:#999;line-height:26px;vertical-align:middle;font-size:12px;font-family:SimSun}
                 
                   .smallclass a:hover{background:#73b711;color:#fff}

.list01{background:#fff;padding:11px }
.list01 dl{display:inline-block;width:200px;height:400px;overflow:hidden;background:#f2f2f2;border:#73b711 1px solid;margin:5px;padding:10px}
.list01 dl dt img{width:200px;height:200px;line-height:20px}
.list01 dl dd h2 a{width:100%;font-size:14px;color:#333;line-height:20px;font-weight:normal}
.list01 dl:hover dd h2 a{color:#73b711}
.list01 dl dd .price{margin:5px 0;color:#333;}
.list01 dl dd .price span{display:inline-block;line-height:24px;background:#73b711;color:#fff;padding:0 10px;font-size:16px;margin-left:5px}
.list01 dl dd .deal{text-align:right;font-family:SimSun;font-size:12px;color:#666;}
.list01 dl dd .cart_btn{text-align:right;margin-top:10px}
.list01 dl dd .cart_btn a{display:inline-block;line-height:28px;background:#73b711;color:#fff;padding:0 10px;font-size:14px;border-radius:14px}
.list01 dl dd .type{display:none}
.list02{background:#fff;padding:11px }
.list02 dl{display:block;height:150px;overflow:hidden;background:#f2f2f2;border:#73b711 1px solid;margin:10px;padding:10px;position:relative}
.list02 dl dt{width:200px;float:left;margin-right:10px}
.list02 dl dt img{width:150px;height:150px;line-height:20px}
.list02 dl dd h2 a{width:100%;font-size:16px;color:#333;line-height:20px;font-weight:normal;margin:20px 0}
.list02 dl dd{width:900px}
.list02 dl:hover dd h2 a{color:#73b711}
.list02 dl dd .price{margin:20px 0;color:#333;}
.list02 dl dd .price span{display:inline-block;line-height:24px;background:#73b711;color:#fff;padding:0 10px;font-size:16px;margin-left:5px}
.list02 dl dd .deal{text-align:right;font-family:SimSun;font-size:12px;color:#666;position:absolute;top:10px;right:20px}
.list02 dl dd .cart_btn{text-align:right;margin-top:10px;position:absolute;top:70px;right:200px}
.list02 dl dd .cart_btn a{display:inline-block;line-height:28px;background:#73b711;color:#fff;padding:0 10px;font-size:14px;border-radius:14px}
.list02 dl dd .type{display:block;}
.list02 dl dd .type p span{font-family:SimSun;font-size:12px;color:#999;margin-right:20px}
/**分页*/

.page .pagenumber a,.page span a.button {
	border: 1px solid #eaeaea;
	background: #f2f2f2;
    line-height:26px;
    font-size:12px;
    padding:0 10px
}
.page {
	margin: 10px auto 30px;
}
.page a{display:inline-block}
.page a:hover {
	text-decoration: none;
}

.page span {
	padding: 0 2px;color:#f2f2f2
}

.page span input {
	padding: 2px 3px;
	width: 20px;
	height: 20px;
	border: 1px solid #eaeaea;
	text-align: center;
	line-height:20px;
}

.page span a.button {
	display: inline-block;
	width: 40px;
	height: 26px;
	text-align: center;
	line-height: 26px;
}

.page .pagenumber a {
	margin: 0 5px;
	_display: inline;
}

.page .pagenumber a.current,.page .pagenumber a:hover,.page span a.button:hover {
	border-color:#73b711;
	background:#73b711;
	color: #fff;
    height:26px;
    text-indent:0
}
.detail_top{background:#fff;height:400px;padding:20px 0}
.detail_top h1{text-indent:20px;font-size:18px;line-height:26px;font-weight:normal;color:#000;margin-bottom:20px}
#preview{ text-align:center; width:300px;float:left;margin-left:20px}
.zoomdiv{z-index:100;position:absolute;top:1px;left:0px;width:300px;height:300px;background:#fff ;border:1px solid #e4e4e4;display:none;text-align:center;overflow: hidden;}
.bigimg{width:800px;height:800px;}
.jqzoom{ width:300px; height:300px; position:relative;padding:0;}
#spec-n5{width:300px; height:56px; padding-top:6px; overflow:hidden;}
#spec-left{  width:10px; height:56px; float:left; cursor:pointer;  }
#spec-right{ width:10px; height:56px; float:left;cursor:pointer;  }
#spec-list{ width:270px; float:left; overflow:hidden;display:inline;position:relative; margin:0px 6px 0px 2px;}
#spec-list ul li{ float:left; margin-right:0px; display:inline; width:54px;cursor:pointer}
#spec-list ul li img{ padding:2px ; border:1px solid #ccc; width:40px; height:40px;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:40px;height:40px;border:1px solid #aaa;background:#FEDE4F 50% top no-repeat;opacity:0.5;-moz-opacity:0.5;-khtml-opacity:0.5;filter:alpha(Opacity=50);cursor:move;}

.pro_right{width:860px;height:360px;float:right}
.pro_right .price_box{border-top:#73b711 1px solid;background:#f1ffde;padding:20px;margin-right:20px}
.pro_right .price_box p span{font-family:SimSun;font-size:12px;color:#666;display:inline-block;line-height:50px;vertical-align:baseline;width:55px}
.pro_right .price_box p b{display:inline-block;width:240px; color:#ff6600;font-size:24px;line-height:50px;vertical-align:baseline}
.pro_right .price_box p small{display:inline-block;width:240px; color:#333;font-size:14px;line-height:50px;vertical-align:baseline}
.pro_right .service{border-bottom:#ddd 1px solid;line-height:40px;font-size:12px;font-family:SimSun;color:#666;text-indent:10px}
.pro_right .service span{color:#000;}
.pro_right .quantity{line-height:40px;font-size:12px;font-family:SimSun;color:#666;text-indent:10px;margin:10px 0}
.pro_right .quantity a{display:inline-block;line-height:30px;width:30px;border:#ccc 1px solid;color:#ccc;text-align:center;font-size:16px;text-indent:0;vertical-align:middle}
.pro_right .quantity a:hover{background:#f2f2f2}
.pro_right .quantity input[type=text]{width:80px;text-align:center;border:0; border-top:#ccc 1px solid;border-bottom:#ccc 1px solid;padding:0 ;line-height:30px;vertical-align:middle;font-size:14px}
.pro_right  .btn{margin-top:60px;margin-left:10px}
.pro_right  .btn a.cart_btn{display:inline-block;line-height:30px;background:#73b711;color:#fff;padding:0 15px;font-size:14px;border-radius:15px;width:100px;text-align:center}
.pro_right  .btn a.buy_btn{display:inline-block;line-height:30px;background:#ff6600;color:#fff;padding:0 15px;font-size:14px;border-radius:15px;width:100px;text-align:center;margin-left:10px}
.detail_box{border-top:#73b711 3px solid;background:#fff}
.detail{padding:30px}
.detail,.detail p{font-size:14px;line-height:28px;color:#000}
.detail img{max-width: 1140px !important;min-height:600px;margin:10px;}
/*标题列表*/
.new_list{background:#FFF;padding:20px}
.new_list li{padding:0 10px;border:#ddd 1px solid;line-height:30px;margin:10px 0;cursor:pointer }
.new_list li img{vertical-align:middle;margin-right:10px;line-height:30px;}
.new_list li span{min-width:15%;display:inline-block;*display:block;*zoom:1;line-height:26px;vertical-align:middle;font-size:12px;font-family:SimSun}
.new_list li a{font-size:14px;color:#000;line-height:30px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;display:inline-block;*display:block;*zoom:1;width:60%;vertical-align:middle;}
.new_list li:hover{background:#f2f2f2}
.new_list li:hover a{color:#834b10}
.detail_b{background:#fff;}
.detail_b .title1{text-align:center;font-size:20px;line-height:60px;color:#000}
.detail_b .tips{border-bottom:#ddd 1px solid;background:#f2f2f2;line-height:30px;color:#666;text-align:center;padding:0 20px;font-size:12px;font-family:SimSun;margin:0 20px}
.detail_b .tips span{margin:0 20px;}
    .detail_b .tips a {float:right;color:#73b711
    }

.table02 {width:1000px;border-collapse:collapse; margin:20px auto}
.table02 td, .table02 th { padding:8px; font:14px/28px  Microsoft YaHei, sans-serif;border:0;color:#000;}
.table02 th { text-align:right; }
.table02 input[type=text],.layer_join select{ height:26px; border:#000 1px solid; background:#fff; color:#000;font:14px/26px   Microsoft YaHei, sans-serif;padding:0px 3px; margin:0px;border-radius: 0px;}
.table02 select option {border:0  ;border:none;  }
.table02 thead td { height:20px;font: 14px/28px   Microsoft YaHei,sans-serif; color:#000;  }
.table02 textarea { border:0; background:#fff; color:#000;font:14px/28px   Microsoft YaHei,sans-serif; border:#000 1px solid;padding:0px 3px; margin:0px;border-radius: 0px; width:600px; height:70px    }
.btn {height:50px;border:0 ; text-align:center; width:400px; margin:0px auto }
.btn a{display:inline-block;*zoom:1;*display:block; float:right; margin:10px; font:14px/30px 'Microsoft YaHei',Verdana,Arial;padding:0 15px;  text-align:center;color:#fff; background:url(../images/btn_bg.png) #000 no-repeat; text-indent:0px; cursor:pointer }
.btn a:hover {background:#73b711; color:#fff  }
.red {color:red; padding:0 10px}
.contact{border-bottom:#ddd 1px solid;margin:0 20px;padding:10px 100px}
.bgwiter{background:#fff}

.stepbox{padding:10px}
.step {display:block;float:left;width:25%; text-align:center; border-bottom:#ddd 3px solid;color:#666;font:14px/34px Microsoft YaHei, sans-serif;}
.step span{background:#ddd;border-radius:50%;padding:0px 5px;margin-right:5px}
.step.on{ border-bottom:#339999 3px solid;color:#000;}
.step.on span{background:#339999;color:#fff}
.cart_empty {
	display: block;
	height: 50px;
	width: 300px;
	margin: 50px  auto;
	padding: 20px 80px 40px 150px;
	background: url(../images/cart_empty.png) no-repeat;

}

.cart_empty .tip {
	font-size: 16px;
	font-family: '黑体';
	color: #666
}

.cart_empty a {
	color: #005aa0;
	text-decoration: underline
}

/*2017-10-24新增*/
.new_search{background:#fff}
.new_search_box{padding:20px}
.new_search_input input[type=text] {
    width: 514px;
    border: 2px solid #73b711 !important;
    height: 38px;
    border-image: none;
    background: #FFF;
    vertical-align: top;
    overflow: hidden;
    margin: 0;
    position: relative;
    padding:0 10px;

}
.new_search_input input[type=button]{
    background:#73b711;color:#fff;line-height:42px;border:0;padding:0 40px;font-size:16px;font-family:'Microsoft YaHei';margin:0 0 0 -4px;
} 

.new_search-write-cont {
    float: left;
    height: 25px;
    line-height: 25px;
    margin: 6px 0px 0px 10px;
    padding: 0px;
    background: none;
    border: 0px none;
    outline: 0px none;
    width:570px;padding-left:25px;
}
.new_search span{margin:40px 20px}



@media screen and ( min-width:1400px ) {
    .index_left {
        width: 56.8%;
    }
    .index_right{
        width: 43.2%;
    }
}


